Subject: PWR-GAS-LT-MGMT-PRC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 12:18:00 -0700 (PDT)

Gary/Susan,

It came to our attention yesterday that the PWR-GAS-LT-MGMT-PRC book is 
included in the POS-GAS-TRD portfolio.  This book is officalized by Jenny 
Latham and the position is not reported on the benchmark.  Therefore, I don't 
believe it should be included in the POS-GAS-TRD portfolio.  Also please 
ensure that this book is not included in the AGG-GAS portfolio.  

Thanks,
Robin